@charset "shift_jis";
/*-------------------------------------------------------------------



+全称セレクタ＆基本リンク
+Body
 +id="container"
  +id="header"
  +id="Breadcrumb"
  +id="threeColmn"
   +id="story"
    +id="mainImg"
	+id="underAds"
	+id="uNav"
   +id="firstMenu"
  +id="secondMenu"
  +id="footer"
+その他のスタイル
	
--------------------------------------------------------------------*/																	

/*-------------------------------------------------------------------
全称セレクタやリンクの基本カラー
--------------------------------------------------------------------*/
* {
	font-family:'MS PGothic', Osaka, sans-serif;
	background:transparent;
	line-height:1.0em;
        text-align:justify;
	padding:0;
	margin:0;
}


/*-------------------------------------------------------------------
bodyとid="container"のスタイル
--------------------------------------------------------------------*/
body{
	background:#F1F1F1;
}div#container{
	width:788px;
	padding:0 1px 0 1px;
	margin:0 auto;
	background:url(../img/bg.gif) repeat-y center top;
}
/*-------------------------------------------------------------------
id="header"関係のスタイル
--------------------------------------------------------------------*/
div#header{
	height:89px;
	background:url(../img/header.png) repeat-y center top;
}div#header h1{
	font-size:14px;
	font-weight:normal;
	color:#0000FF;
	padding:4px 10px 0 6px;
}div#header h1 a{
	color:#000000;
        text-decoration:none;
}div#header h1 a:hover{
	text-decoration:underline;
}div#header p{
        margin-top:50px;
	font-size:12px;
	color:#000000;
	padding:5px 10px 10px 5px;
}
/*-------------------------------------------------------------------
id="line"関係のスタイル
--------------------------------------------------------------------*/
div#line{
        font-size:13px;
	color:#000000;
        background:#FFFFFF;
}div#line h2{
	font-size:15px;
	color:#0000FF;
        padding:0px 10px 0px 6px;
}div#line h2 a{
	color:#0000FF;
}div#line a{
	text-decoration:none;
}div#line a:hover{
	text-decoration:underline;
}div#line p{
	font-size:13px;
	color:#000000;
        padding:5px 10px 10px 5px;
}
/*-------------------------------------------------------------------
id="line2"関係のスタイル
--------------------------------------------------------------------*/
div#line2{
        font-size:13px;
	color:#000000;
        background:#FFFFFF;
}div#line2 p{
	font-size:13px;
	color:#000000;
}
/*-------------------------------------------------------------------
id="Breadcrumb"関係のスタイル
--------------------------------------------------------------------*/
p#Breadcrumb{
        font-size:13px;
	color:#000000;
        background:#FFFFFF;
	padding:3px 0 2px 6px;
}
/*-------------------------------------------------------------------
id="threeColmn"関係のスタイル
--------------------------------------------------------------------*/
div#threeColmn{
	float:left;
	width:606px;
	border-top:4px solid #FFFFFF;
}
/*-------------------------------------------------------------------
id="story"関係のスタイル
--------------------------------------------------------------------*/
div#story{
	float:right;
	width:416px;
	margin-right:4px;
}div#story h3,div#story h4{
	font-size:15px;
	color:#FFFFFF;
        background:#6699FF;
        margin:0 1px;
	padding:6px 0 4px 7px;
	border-width:1px 0 1px 0;
	border-style:solid;
	border-color:#333333;
}div#story p{
	font-size:13px;
	line-height:1.4em;
	margin:6px 0 4px 10px;
        
}div#story p.uNav{
	font-size:13px;
	padding-top:2px;
	margin-top:25px;
	border-top:1px solid #333333;
}div#story ul{
	list-style-type:square;
	margin:10px 8px 15px 10px;
}div#story li{
	font-size:13px;
	line-height:1.4em;
}div#story dl{
	font-size:13px;
	width:280px;
	margin:10px 0 0 10px;
}div#story dt{
	font-weight:bold;
}div#story dd{
	margin-top:3px;
}div#story dd.url{
	font-size:13px;
	margin-top:3px;
	margin-bottom:7px;
}div#story dt a:hover{
	color:#0000FF;
}div#mainImg{
	background:#FFFFFF;
	padding-bottom:6px;
}div#underAds{
	margin:6px 0 4px 10px;
}div#underAds2{
	margin:6px 0 4px 10px;
}
/*-------------------------------------------------------------------
id="firstMenu"関係のスタイル
--------------------------------------------------------------------*/
div#firstMenu{
	float:left;
	width:182px;
}div#firstMenu h4,div#firstMenu h5{
	font-size:15px;
        color:#FFFFFF;
	padding:8px 0 6px 0;
        border-width:1px 0 1px 0;
	text-align:center;
	background:#6699FF;
}div#firstMenu p{
	font-size:13px;
	margin:7px 7px;
	line-height:1.6em;
}div#firstMenu ul{
	list-style:square;
	margin:5px 5px 5px 19px;
}div#firstMenu li{
	font-size:13px;
	line-height:1.6em;
}div#firstMenu div.wideSky{
	padding:4px 10px 4px 10px;
}
/*-------------------------------------------------------------------
id="secondMenu"関係のスタイル
--------------------------------------------------------------------*/
div#secondMenu{
	float:right;
	width:181px;
	border-top:4px solid #FFFFFF;
}div#secondMenu h4,div#secondMenu h5{
	font-size:14px;
	color:#FFFFFF;
	padding:8px 0 6px 0;
        border-width:1px 0 1px 0;
	text-align:center;
	background:#6699FF;
}div#secondMenu p{
	font-size:13px;
	margin:5px 6px;
	line-height:1.2em;
}div#secondMenu ul{
	list-style:square;
	margin:5px 5px 5px 19px;
}div#secondMenu li{
	font-size:13px;
	line-height:1.3em;
}div#secondMenu div.wideSky{
	padding:4px 10px 4px 10px;
}
/*-------------------------------------------------------------------
id="footer"関係のスタイル
--------------------------------------------------------------------*/
div#footer{
	clear:both;
	padding-bottom:5px;
	background:#FFFFFF;
	border-top:1px solid #333333;
}div#footer ul{
	list-style:none;
	margin-top:7px;
	margin-left:6px;
}div#footer li{
	font-size:13px;
	display:inline;
}div#footer p{
        font-size:13px;
}div#footer address{
	font-size:13px;
	color:#000000;
	line-height:1.3em;
	text-align:right;
	font-style:normal;
	margin:15px 6px 0 0;
}
/*-------------------------------------------------------------------
その他のスタイル
--------------------------------------------------------------------*/
img{border:0;}